@charset "utf-8";
body {
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #CCCCCC;
	color: #FFce5f;
	background-image: url(../images/Texture0409.jpg);
}
a {
	color: #ff9966;
	text-decoration: underline;
}
p {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h2 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}


#maincontainer {
	padding: 0px;
	width: 900px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000000;
}


#header {
	margin: 0px;
	padding: 0px;
	height: 87px;
	width: 900px;
	background-image: url(../images/designj1NEU_03.jpg);
	background-repeat: no-repeat;
}

#navi {
	height: 28px;
	background-image: url(../images/designj1_05.jpg);
	background-repeat: no-repeat;
}
#navi li {
	color: #000000;
	width: 120px;
	float: left;
	padding: 0px;
	list-style-type: none;
	font-weight: bold;
	font-size: 80%;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navi a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
#navi a:hover {
	color: #666666;
}
#navi ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#mitte {
	clear: both;
	height: 400px;
}
#mittev {
	clear: both;
	height: auto;
}
#linie1 {
	background-color: #FCFCFE;
	background-image: url(../images/designj1_11.jpg);
	background-repeat: no-repeat;
	height: 8px;
	padding: 0px;
	clear: both;
	margin: 0px;
	font-size: 2px;
}

#footer {
	background-image: url(../images/designj1_13.jpg);
	background-repeat: no-repeat;
	height: 28px;
	text-align: center;
	font-size: 80%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer span {
	color: #000000;
	padding-top: 5px;
	display: block;
}
#mitteli {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#mittemi {
	margin: 0px;
	float: left;
	width: 600px;
	padding: 0px;
	color: #FFCE5F;
}
#maincontainer #footer a {
	color: #000000;
}
#unten {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
